org.mozilla.javascript

## Class NativeIterator.WrappedJavaIterator

- java.lang.Object
- - org.mozilla.javascript.NativeIterator.WrappedJavaIterator

Enclosing class:
  NativeIterator

    public static class NativeIterator.WrappedJavaIterator
    extends java.lang.Object

### Method Summary

Methods
`java.lang.Object` `__iterator__(boolean b)`
`java.lang.Object` `next()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### next

    public java.lang.Object next()

#### __iterator__

    public java.lang.Object __iterator__(boolean b)